.img-holder img {
    height: auto;
    width: 100%;
}

.contact-pg-section form input,
.contact-pg-section form textarea {
    width: 100%;
}

.contact-pg-section .contact-info > div:before {
    top: 55px;
}

@media all and (max-width:1025px) {

    .header-style-1 #navbar,
    .header-style-2 #navbar,
    .header-style-3 #navbar {
        margin-right: 110px;
    }

}

@media all and (max-width:800px) {

    .header-style-3 .topbar .text p {
        font-size: 13px;
    }

    .header-style-1 .navbar-brand,
    .header-style-2 .navbar-brand,
    .header-style-3 .navbar-brand {
        height: 150px;
        top: -75px;
        z-index: 3;
        width: 170px;
    }

    .contact-pg-section .contact-info > div {
        text-align: center;
    }

    .contact-pg-section .contact-info .icon i {
        font-size: 40px;
        color: #28a7af;
        position: relative;
        left: auto;
        top: auto;
        margin: 0 auto;
        display: block;
        float: none;
    }

    .contact-pg-section .contact-info > div:before {
        content: none;
    }

    .service-sidebar {
        max-width: 100%;
    }

    .header-style-1 .navbar-brand img,
    .header-style-2 .navbar-brand img,
    .header-style-3 .navbar-brand img {
        max-width: 100%;
    }

    .header-style-1 .search-contact,
    .header-style-2 .search-contact,
    .header-style-3 .search-contact {
        top: -6px;
    }

    .site-header .navbar-header button {
        top: 11px;
    }

    .header-style-1 #navbar,
    .header-style-2 #navbar,
    .header-style-3 #navbar {
        margin-right: 0;
    }

    .about-section {
        padding-top: 75px;
        padding-bottom: 80px;
    }

}

@media all and (max-width:600px) {

    .header-style-3 .topbar {
        display: none;
    }

    .fun-fact-section .fun-fact-grids .grid {
        width: 100%;
        margin-bottom: 20px;
    }

    .story-section-s2 {
        padding: 30px 0;
    }

    .story-section-s2 .right-col {
        padding-left: 0px;
        padding: 20px;
    }

    .branch-contact-section .tab-content .tab-pane {
        padding: 0px 20px 20px;
    }

    .hero-style-1 .slide-btns > a:first-child,
    .hero-style-2 .slide-btns > a:first-child,
    .hero-style-3 .slide-btns > a:first-child {
        width: 180px;
        text-align: center;
    }

    .nav-tabs > li {
        width: 100%;
        text-align: center;
    }

    .back-to-top {
        bottom: 159px;
    }

    .site-footer .widget-title h3:after {
        bottom: -10px;
    }

    .maxbutton-1.maxbutton.maxbutton-contact-us {
        width: 100% !important;
        margin: 0 !important;
    }

    .header-style-1 .navbar-brand,
    .header-style-2 .navbar-brand,
    .header-style-3 .navbar-brand {
        height: 50px;
        top: 0;
        z-index: 3;
        width: 220px;
        left: 20px;
        padding: 0;
        position: relative;
    }

    .story-section-s2 .story-list div > ul {
        width: 100%;
    }

    .story-section-s2 .story-list div > ul:last-child {
        padding-left: 0;
        margin-top: 15px;
    }
    
    .single-content-section img{
        height: auto;
    }

}